<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_111) on Thu Nov 15 21:47:43 PKT 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>M-Index</title>
<meta name="date" content="2018-11-15">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="M-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-5.html">Prev Letter</a></li>
<li><a href="index-7.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-6.html" target="_top">Frames</a></li>
<li><a href="index-6.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">C</a>&nbsp;<a href="index-2.html">E</a>&nbsp;<a href="index-3.html">F</a>&nbsp;<a href="index-4.html">I</a>&nbsp;<a href="index-5.html">L</a>&nbsp;<a href="index-6.html">M</a>&nbsp;<a href="index-7.html">N</a>&nbsp;<a href="index-8.html">Q</a>&nbsp;<a href="index-9.html">R</a>&nbsp;<a href="index-10.html">S</a>&nbsp;<a href="index-11.html">T</a>&nbsp;<a href="index-12.html">V</a>&nbsp;<a name="I:M">
<!--   -->
</a>
<h2 class="title">M</h2>
<dl>
<dt><span class="memberNameLink"><a href="../Circle.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class <a href="../Circle.html" title="class in &lt;Unnamed&gt;">Circle</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Costom.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class <a href="../Costom.html" title="class in &lt;Unnamed&gt;">Costom</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../CreateAnnouncement.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class <a href="../CreateAnnouncement.html" title="class in &lt;Unnamed&gt;">CreateAnnouncement</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../CreateQuiz.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class <a href="../CreateQuiz.html" title="class in &lt;Unnamed&gt;">CreateQuiz</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../cubic.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class <a href="../cubic.html" title="class in &lt;Unnamed&gt;">cubic</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../eqnPlot.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class <a href="../eqnPlot.html" title="class in &lt;Unnamed&gt;">eqnPlot</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Form1.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class <a href="../Form1.html" title="class in &lt;Unnamed&gt;">Form1</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../linear.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class <a href="../linear.html" title="class in &lt;Unnamed&gt;">linear</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Notifications.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class <a href="../Notifications.html" title="class in &lt;Unnamed&gt;">Notifications</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../quadratic.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class <a href="../quadratic.html" title="class in &lt;Unnamed&gt;">quadratic</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Rectangle.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class <a href="../Rectangle.html" title="class in &lt;Unnamed&gt;">Rectangle</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../RegisterForm.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class <a href="../RegisterForm.html" title="class in &lt;Unnamed&gt;">RegisterForm</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../SolveQuiz.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class <a href="../SolveQuiz.html" title="class in &lt;Unnamed&gt;">SolveQuiz</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Square.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class <a href="../Square.html" title="class in &lt;Unnamed&gt;">Square</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../statistics.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class <a href="../statistics.html" title="class in &lt;Unnamed&gt;">statistics</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../StudentLogin.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class <a href="../StudentLogin.html" title="class in &lt;Unnamed&gt;">StudentLogin</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../TeacherLogin.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class <a href="../TeacherLogin.html" title="class in &lt;Unnamed&gt;">TeacherLogin</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Triangle.html#main-java.lang.String:A-">main(String[])</a></span> - Static method in class <a href="../Triangle.html" title="class in &lt;Unnamed&gt;">Triangle</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Costom.html#makeCartesian--">makeCartesian()</a></span> - Method in class <a href="../Costom.html" title="class in &lt;Unnamed&gt;">Costom</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../cubic.html#makeCartesian--">makeCartesian()</a></span> - Method in class <a href="../cubic.html" title="class in &lt;Unnamed&gt;">cubic</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../linear.html#makeCartesian--">makeCartesian()</a></span> - Method in class <a href="../linear.html" title="class in &lt;Unnamed&gt;">linear</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../quadratic.html#makeCartesian--">makeCartesian()</a></span> - Method in class <a href="../quadratic.html" title="class in &lt;Unnamed&gt;">quadratic</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">C</a>&nbsp;<a href="index-2.html">E</a>&nbsp;<a href="index-3.html">F</a>&nbsp;<a href="index-4.html">I</a>&nbsp;<a href="index-5.html">L</a>&nbsp;<a href="index-6.html">M</a>&nbsp;<a href="index-7.html">N</a>&nbsp;<a href="index-8.html">Q</a>&nbsp;<a href="index-9.html">R</a>&nbsp;<a href="index-10.html">S</a>&nbsp;<a href="index-11.html">T</a>&nbsp;<a href="index-12.html">V</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-5.html">Prev Letter</a></li>
<li><a href="index-7.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-6.html" target="_top">Frames</a></li>
<li><a href="index-6.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
